<?php
if (!function_exists('add_action')) {
	$wp_root = '../../..';
	if (file_exists($wp_root.'/wp-load.php')) {
		require_once($wp_root.'/wp-load.php');
	} else {
		require_once($wp_root.'/wp-config.php');
	}
}
$options=get_option("sidebarTabs");

?>
			<div id="without_icons">	
				<div id="wrap_right" class="stuffbox metabox-holder" style="padding:0 0 15px 0;float:right; width: 40%;">
					<h3><?php _e('Preview','sidebartabs'); ?></h3>
					<div id="sidebarTabs_admin_preview">	
						<ul id='sidebarTabs_admin'>
							<li ><a id='sidebarTabs_admin_active' href='#'><?php _e('Active Tab','sidebartabs'); ?></a></li>
							<li ><a id='sidebarTabs_admin_inactive' href='#'><?php _e('Inactive Tab','sidebartabs'); ?></a></li>
							<li ><a id='sidebarTabs_admin_over' href='#'><?php _e('Mouse Over','sidebartabs'); ?></a></li>		
						</ul>
					</div>			
				</div>
				<div id="wrap_left" style="float:left; width: 58%; padding-bottom: 15px;">
					<div class="stuffbox metabox-holder" style="padding-top:0;">
						<h3><?php echo _e('Colors','sidebartabs') ?></h3>
						<div id="colorpicker301" class="colorpicker301" onclick="setTimeout('sidebarTabs_preview()',100)"></div>				
						<table class="form-table">
							<tr>
								<td colspan="2"><?php echo _e('Enter the color in the fields bellow, or use the buttons to pick it.','sidebartabs') ?>
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><?php echo _e('Line Color','sidebartabs'); ?></th>
								<td>
									<input type="button" onclick="showColorGrid3('line','none');" value="..." />&nbsp;
									<input type="text" id="line" name="line" size="10" value="<?php echo $options["line"] ?>" onkeyup="sidebarTabs_preview()" />
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><?php echo _e('Active Tab','sidebartabs'); ?></th>
								<td>
									<p><label><?php echo _e('Text color:','sidebartabs'); ?></label><input type="button" onclick="showColorGrid3('active_font','none');" value="..." />&nbsp;
									<input type="text" id="active_font" name="active_font" size="10" value="<?php echo $options["active_font"] ?>" onkeyup="sidebarTabs_preview()" /></p>
									<p><label><?php echo _e('Background color:','sidebartabs'); ?></label><input type="button" size="10" onclick="showColorGrid3('active_bg','none');" value="..." />&nbsp;
									<input type="text" id="active_bg" name="active_bg" size="10" value="<?php echo $options["active_bg"] ?>" onkeyup="sidebarTabs_preview()" /></p>
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><?php echo _e('Mouse Over Tab','sidebartabs'); ?></th>
								<td>
									<p><label><?php echo _e('Text color:','sidebartabs'); ?></label><input type="button" onclick="showColorGrid3('over_font','none');" value="..." />&nbsp;
									<input type="text" id="over_font" name="over_font" size="10" value="<?php echo $options["over_font"] ?>" onkeyup="sidebarTabs_preview()" /></p>
									<p><label><?php echo _e('Background color:','sidebartabs'); ?></label><input type="button" onclick="showColorGrid3('over_bg','none');" value="..." />&nbsp;
									<input type="text" id="over_bg" name="over_bg" size="10" value="<?php echo $options["over_bg"] ?>" onkeyup="sidebarTabs_preview()" /></p>
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><?php _e('Inactive Tab','sidebartabs'); ?></th>
								<td>
									<p><label><?php _e('Text color:','sidebartabs'); ?></label><input type="button" onclick="showColorGrid3('inactive_font','none');" value="..." />&nbsp;
									<input type="text" id="inactive_font" name="inactive_font" size="10" value="<?php echo $options["inactive_font"] ?>" onkeyup="sidebarTabs_preview()" /></p>
									<p><label><?php _e('Background color:','sidebartabs'); ?></label><input type="button" onclick="showColorGrid3('inactive_bg','none');" value="..." />&nbsp;
									<input type="text" id="inactive_bg" name="inactive_bg" size="10" value="<?php echo $options["inactive_bg"] ?>" onkeyup="sidebarTabs_preview()" /></p>

								</td>
							</tr>	
							<tr valign="top">
								<th scope="row"><?php echo _e('Background color of the panes','sidebartabs'); ?></th>
								<td scope="row">
									<input type="button" onclick="showColorGrid3('bg_panes','none');" value="..." />&nbsp;
									<input type="text" id="bg_panes" name="bg_panes" size="10" value="<?php echo $options["bg_panes"] ?>" />
								</td>
							</tr>	
							<tr valign="top">
								<th scope="row"><?php echo _e('Link color in the panes','sidebartabs'); ?></th>
								<td scope="row">
									<input type="button" onclick="showColorGrid3('color_links','none');" value="..." />&nbsp;
									<input type="text" id="color_links" name="color_links" size="10" value="<?php echo $options["color_links"] ?>" /> <small>(<?php echo _e('blank assumes the theme color','sidebartabs'); ?>)</small>
								</td>
							</tr>	
							<tr valign="top">
								<th scope="row"><?php echo _e('Hover link color in the panes','sidebartabs'); ?></th>
								<td scope="row">
									<input type="button" onclick="showColorGrid3('color_hover_links','none');" value="..." />&nbsp;
									<input type="text" id="color_hover_links" name="color_hover_links" size="10" value="<?php echo $options["color_hover_links"] ?>" /> <small>(<?php echo _e('blank assumes the theme color','sidebartabs'); ?>)</small>
								</td>
							</tr>	
							<tr valign="top">
								<th scope="row"><?php echo _e('Text color in the panes','sidebartabs'); ?></th>
								<td scope="row">
									<input type="button" onclick="showColorGrid3('text_color','none');" value="..." />&nbsp;
									<input type="text" id="text_color" name="text_color" size="10" value="<?php echo $options["text_color"] ?>" /> <small>(<?php echo _e('blank assumes the theme color','sidebartabs'); ?>)</small>
								</td>
							</tr>	
						</table>
					</div>	
					<div class="stuffbox metabox-holder" style="padding-top:0;">
						<h3><?php _e('Dimensions','sidebartabs'); ?></h3>
						<br class="clear" />
						<table class="form-table">	
							<tr valign="top">
								<th scope="row"><?php _e('Height Tabs','sidebartabs'); ?></th>
								<td scope="row">
									<input type="text" id="height_tabs" name="height_tabs" size="6" value="<?php echo $options["height_tabs"] ?>" /> <small>px <?php _e('(recommended value: 26)','sidebartabs'); ?></small>
								</td>
							</tr>	
							<tr valign="top">
								<th scope="row"><?php echo _e('Width sidebar of your theme','sidebartabs'); ?></th>
								<td scope="row">
									<input type="text" name="width_sidebar" size="6" value="<?php echo $options["width_sidebar"] ?>" />
									<input type="radio" value="px" name="unit" <?php if ("px" == $options["unit"]) echo "checked=\"checked\""; ?> /> px <small><?php _e('(fixed sidebar)','sidebartabs'); ?></small>&nbsp;&nbsp;
									<input type="radio" value="p" name="unit" <?php if ("p" == $options["unit"]) echo "checked=\"checked\""; ?> /> % <small><?php _e('(fluid sidebar)','sidebartabs'); ?></small>
								</td>
							</tr>	
						</table>							
					<input type="hidden" name="height_icons" value="<?php echo $options["height_icons"] ?>" />					
					<input type="hidden" name="width_icons" value="<?php echo $options["width_icons"] ?>" />					
					</div>	
				</div>	
				<div class="submit" style="clear:both;">
					<input type="submit" name="submit_sidebarTab" value="<?php echo _e('Update Settings', 'sidebartabs') ?> &raquo;" />
					<input type="hidden" name="action" value="options" />
				</div>
			</div>	